 <html>
  <html onMouseOver="self.status='Powered by Carpediem Colombia Ltda'; return true">
   <head>
    <title>.::Servicio Cliente - Consulta de Numeros de Guías::. </title>
	<meta name="author" content="William Martin">
	<link rel="stylesheet" href="../css/style.css" type="text/css">
	<link rel="SHORTCUT ICON" href="../imagenes/vc.png">
     </head>
   <body leftmargin="0" topmargin="0" marginheight="0" marginwidth="0" bgcolor="#ffffff">
   
   <center><table width="1004" height="60" border="0" cellpadding="0" cellspacing="0">
  <tbody><tr>
    <td background="../imagenes/baner.jpg"></td>
  </tr>
</tbody></table></center> 
<?php
   include("../funciones/funciones.php");   
   include("../funciones/funcionesAdministrador.php");   
   include("../funciones/funcionesClientes.php");   
   //include("include/conectar.php");
   include("../include/menu_usuarios.php");   
   include("../formularios/formularios.php");   
   
   $_POST["nombre_u"]=$nombre_u;
   $_POST["pass"]=$pass;
	 
   $estado=$_GET["estado"];
   $empresa=$_GET["empresa"];
   $lote=$_GET["lote"];
   
   $tamano_pagina=50;   
   $pagina = $_GET["pagina"];

   $nombrepagina = "Rastreo de Envios";

	  $fecha=date("Y-m-d"); 
	  $hora_inicio=date("H:i:s");
	  $id_session=session_id();
	  

	 echo"</td>";	 
	 echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";

		 if(!$pagina)
		  {
		   $inicio=0;
		   $pagina=1;
		  }
		 else
		  {
		   $inicio=($pagina-1)*$tamano_pagina;
		  }
	//$conn=mysql_connect("localhost", "root", "1234");
	if($empresa=='Computec'){
	$conn=mysql_connect("201.245.223.2", "root", "123");
	$result = mysql_list_tables("virtualcourier");
	$filas=mysql_num_rows($result);
	}else{
	$conn=mysql_connect("localhost", "root", "cOlOmbIA2007");
	$result = mysql_list_tables("virtualcourier");
	$filas=mysql_num_rows($result);
	}
	
	//$guia = $_POST["guia"];
	$sql="SELECT * FROM servicio_cliente WHERE est='$estado' AND lote='$lote'";
	$resultado=mysql_db_query("virtualcourier", "$sql")  or  die("<br><hr><center><font color=RED> Imagen no encontrada </font></center><hr><br>");
	$filas=mysql_num_rows($resultado);
	$total_paginas= ceil($filas/$tamano_pagina);
	
	$sql2="SELECT guia, lote FROM servicio_cliente WHERE est='$estado' AND lote='$lote' LIMIT $inicio,$tamano_pagina";
	$result=mysql_db_query("virtualcourier", "$sql2")  or  die("<br><hr><center><font color=RED> Imagen no encontrada </font></center><hr><br>");
	$filas_guia=mysql_num_rows($result);
 	echo "<br>";
	echo"<CENTER><TABLE border=0 width=200 align=center>";
	echo"<TR class=miTable_tr>";
	echo"<Th class=miTable_th1><CENTER>GUIA</CENTER></Th>";
	echo"<Th class=miTable_th1><CENTER>LOTE</CENTER></Th>";
	echo"</TR>";
	echo"</CENTER>";
	while($row=mysql_fetch_array($result)){
	$guia=$row['guia'];
	$lotes=$row['lote'];
	//echo "Entro While";
	echo"<TR class=miTable_tr>";
	echo"<TD class=miTable_td>".$guia."";
	echo "</TD>";
	echo"<TD class=miTable_td>".$lotes."";
	echo "</TD>";
	}
	echo "</TR>";
    echo"</TABLE>";
		if($total_paginas>1)
		{
			echo ""; 
			$start = ( $pagina-5 > 0 ? $pagina-5  : 1 );
			if ($start > 1 ){
				print "&nbsp;&nbsp;<a href='Consulta.php?pagina=".($start-1)."&estado=$estado&empresa=$empresa&lote=$lote'> << </A>";
			}
			for($i = 0; $i < 10 && $total_paginas >= $start+$i; $i++){
				if($pagina == $start+$i){
					print "&nbsp;&nbsp;".($start+$i); 
				}else{
					print "&nbsp;&nbsp;<a href='Consulta.php?pagina=".($start+$i)."&estado=$estado&empresa=$empresa&lote=$lote'>". ($start+$i)." </A>";
				}
		   	}
			if($start+$i < $total_paginas){
			    print "&nbsp;&nbsp;<a href='Consulta.php?pagina=".($start+$i)."&estado=$estado&empresa=$empresa&lote=$lote'> >> </A>";

			}
		 echo"<center>";
		  echo"<TABLE width=200 align=center>";
		   echo"<TR class=miTable_tr>";
		    echo"<Th class=miTable_th1>Ir a la pagina".
				"<form method='get'>
					<input type='text' name='pagina' value=''/>
					<input type='submit' name='' value='Ir'/>
					<input type='hidden' name='estado' value='$estado'/>
					<input type='hidden' name='empresa' value='$empresa'/>
					<input type='hidden' name='lote' value='$lote'/>
				</form>".
			"</Th>";
		   echo"</TR>";
		   echo"<TH class=miTable_th1 colspan=2>";
		      echo"</TH>";
		  echo"</TABLE>";
		 echo"</center>";
			
		 } 
 	$nombre_usuario='MASIVOS';
	$password='MASIVOS';
	$tipo='2';
		 //mostrar_pie($nombre_usuario, $password, $tipo);

 //pie();
 echo "<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
  echo "<tbody>";
    echo "<tr>";
      echo "<td></td>";
    echo "</tr>";
    echo "<tr>";
      echo "<td height=7 background='../imagenes/lineas_pie.jpg'><img src=index2_files/spacer.html width=1 height=15></td>";
    echo "</tr>";
    echo "<tr>";
      echo "<td> <BR> <center>";
          echo "<img src='../imagenes/recursos/envia.gif' alt='..::Envia::..' title='..::Envia::..' border=0>";
          echo "<BR>";
        echo "</center></td>";
    echo "</tr>";
echo "</tbody>";
echo "</table>";
?>